#access {
	/*top: 72px;*/
	    bottom: 9px;  
}

/*** COLOR SKIN ***/

/* main ul element */
.sf-menu {
    border-right: 0px solid FUCHSIA;
	float:left;
}

/* general link styles*/
.sf-menu a {
	display: block;
	padding:13px 13px;
	text-decoration:none;
	border-top: 0px solid;
	border-left: 0px solid;
	border-bottom: 0px solid;
	text-transform: uppercase;
	letter-spacing: 0px;	
	font-size: 15px;	
}

/*** 1st Level ***/

/* 1st level links, no hover, no visits */
.sf-menu li a {
	color: #999;
	background-color: transparent;
	border-color: red;
}
/* 1st level links, while hovering over sub menu */
.sf-menu li.sfHover a{
	color: white;
	background-color: black;
	background-image: url(/wp-content/themes/grcms-zombi/library/images/spacer.gif);
}

/* 1st level links, hover */
.sf-menu li a:hover {
	color: white;
	background: transparent url(/wp-content/themes/grcms-zombi/library/images/menuback0.png) no-repeat center;
}
.sf-menu li.parent a:hover {
	color: white;
	background: #000 url(/wp-content/themes/grcms-zombi/library/images/spacer.gif) no-repeat center;
}

/* 1st level current page */
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    border-bottom-color: white;
	background: transparent url(/wp-content/themes/grcms-zombi/library/images/menuback0.png) no-repeat center;
	color: #fff;
	
}

/* 1st level down triangles with pure css*/
.sf-menu li .sf-sub-indicator {
	width:0px;       
	height:0px; 
	text-indent:-9999px;
	line-height: 0;
	border-color: #999 transparent transparent transparent;
	border-style:solid;
	border-width:5px; /*controls size of triangle */
	display:inline-block;
	margin-left:5px;	
}

/*** 2nd level ***/

/* sub menu */
.sf-menu ul {
    text-align: left;
    border-right:1px solid;
    border-bottom:1px solid;
	border-color: #000;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:41px; /* overriding essential styles- adjust if you have gaps between first level and drop-down sub menu*/
}
.sf-menu ul ul {
    margin-top:0; /*unlikely to need adjusting */
}

/* 2nd level links, no hover */
.sf-menu li li a, .sf-menu li.sfHover li a {
	color: white;
	background-color: black;
	border-color: green;
	border-bottom: 0;
	background-image: url(/wp-content/themes/grcms-zombi/library/images/spacer.gif);
}

/* 2nd level links, while hovering over sub menu */
.sf-menu li li.sfHover a{
	color: #FFF;
	background-color: #555;
}

/* 2nd level links, hover */
.sf-menu li li a:hover, .sf-menu li.sfHover li a:hover {
	color: white;
	background-color: #555;
}

/* 2nd level current page */
.sf-menu li li.current_page_item a,
.sf-menu li li.current_page_ancestor a,
.sf-menu li li.current_page_parent a {
	background-color: #555;
}

/* 2nd level side triangles with pure CSS */
.sf-menu li li .sf-sub-indicator { /*right arrow*/
	border-color: transparent transparent transparent #999; 
}

/*** 3rd Level and beyond ***/

/* 3rd level links, no hover */
.sf-menu li li li a, .sf-menu li.sfHover li li a {
	color: #FFF;
	background-color: #000;
	border-color: #000;
}

/* 3rd level links, hover */
.sf-menu li li li a:hover, .sf-menu li.sfHover li li a:hover {
	color: white;
	background-color: #555;
}

/* 3rd level current page */
.sf-menu li li li.current_page_item a,
.sf-menu li li li.current_page_ancestor a,
.sf-menu li li li.current_page_parent a {
	background-color: #555;
}

.sf-with-ul {
	border-top-left-radius:4px;
	border-top-right-radius:4px;		
}
ul.children li, ul.children li .sf-with-ul, ul.children li a:hover, ul.children li .sf-with-ul a:hover  {
	border-radius:0px;
	background-image: url(/wp-content/themes/grcms-zombi/library/images/spacer.gif);
}

/* Submenu font size */
.sf-menu li li a, .sf-menu li li li a {
	font-size: 12px;
	border-top: 0px solid;
}


/* Menu Indicators */
.sf-menu li a span.menu-indicator {
	position: absolute;
	bottom: 0;
	left: 50%;
	border: 10px solid transparent;
	margin-left: -10px; /* Needs to be half the border size */
	width: 0px;
	height: 0px;
}
/* remove from submenus */
.sf-menu li li a span.menu-indicator, .sf-menu li li li a span.menu-indicator {
	display:none;
}

/* 1st level links, hover */
.sf-menu li a:hover span.menu-indicator {
	border-bottom-color: #FFF;
}

/* 1st level links, while hovering over sub menu */
.sf-menu li.sfHover a span.menu-indicator, .sf-menu li.parent a:hover span.menu-indicator {
	border-bottom-color: transparent;
}
.sf-menu li.sfHover a, .sf-menu li.parent a:hover {
	background-color:#000;
}

/* 1st level current page */
.sf-menu .current_page_item a span.menu-indicator,
.sf-menu .current_page_ancestor a span.menu-indicator,
.sf-menu .current_page_parent a span.menu-indicator {
	border-bottom-color: #FFF;
}